@charset "utf-8";
/* CSS Document */

#menu_carousel
{
	width:850px;
	height:240px;
	position:relative;
	margin-left:auto; 
	margin-right:auto; 
	margin-top:10px;
}

#menu_carousel a.previous
{
	float:left;
	display:block;
	background: url(../images/carousel_prev.png);
	width:25px;
	height:240px;
}

#menu_carousel a.previous:hover
{
	background: url(../images/carousel_prev.png) -25px 0px;
}

#menu_carousel a.next
{
	float:right;
	display:block;
	background: url(../images/carousel_next.png);
	width:25px;
	height:240px;
}

#menu_carousel a.next:hover
{
	background: url(../images/carousel_next.png) -25px 0px;
}

#menu_carousel a.prop_next
{
	float:right;
	display:block;
	background: url(../images/carousel_next.png);
	width:25px;
	height:240px;
}

#menu_carousel a.prop_previous
{
	float:left;
	display:block;
	background: url(../images/carousel_prev.png);
	width:25px;
	height:240px;
}

.carousel
{
	width:930px;
	margin-left: 33px;
	height:242px;
	text-align:left;
	padding:0px 0px 0px 0px;
}

.carousel ul
{
	margin:0;
	border: 0;
}
.carousel li
{
	list-style:none;
	margin:0;
	padding:0px 0px 0px 0px;
}

.carousel img
{
	width: 140;
	height: 200;
	border:0;
}

.carousel ul li a
{
	display:block;
	width:155px;
	height:240px;
	border:1px solid #dcddde;
	background-color:#f2f2f3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	line-height:2em;
	color: #b20939;
	text-decoration: none;
	text-align:center;
	
}

.carousel ul li a:hover
{
	color:#000;
}

.carousel ul li a p
{
	display:block;
	width:155px;
	height:235px;
	border:none;
	background-color:#f2f2f3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	line-height:1.25em;
	padding-top:5px;
	color: #b20939;
	text-decoration: none;
	text-align:center;
	margin:0;
}

.carousel ul li a p:hover
{
	color:#000;
}

#product_content
{
	width: 976px;
	height:515px;
	margin-left:auto; 
	margin-right:auto; 
	border:1px solid #dcddde;
	background-color:#f2f2f3;
	margin-top: 10px;
	margin-bottom: 3px;
}

/*******************Landing Panels for Product Pages****************************/

#landing_text_panel
{
	margin-left:350px;
	margin-top:25px;
	position:absolute;
	z-index:2;
	float:left;	
	width:620px;
}

#filtration_text_panel
{
	margin-left:350px;
	margin-top:250px;
	position:absolute;
	z-index:2;
	float:left;	
	width:300px;
}

#landing_text_panel h2, #filtration_text_panel h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#b20939;
	line-height:1em;
	margin-top:2px;
	margin-bottom:20px;	
}

#landing_image_panel
{
	width:980px;
	height:515px;
	margin-left:0px;
	margin-top:0px;
	position:absolute;
	z-index:1;
	float:right;
}

/***********************Content Panels for Product Pages*********************************/

#text_panel
{
	width:550px;
	margin-left:210px;
	margin-top:75px;
	background:url(../images/bg_green_title_product.png) no-repeat;
	position:absolute;
	z-index:1;
	float:left;

}

#text_panel h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:34px;
	color:#b20939;
	line-height:2em;
	margin-top:0em;
	margin-bottom:40px;
	padding-left: 120px;
}

#text_panel h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:32px;
	color:#b20939;
	line-height:2em;
	margin-top:2px;
	margin-bottom:40px;
	padding-left: 120px;
}

#text_panel p, #text_panel ul, #text_panel li, #landing_text_panel p, #filtration_text_panel p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	line-height:1.2em;
	margin-top:0em;
	margin-bottom:1.2em;
}

#text_panel p
{
	padding-left: 120px;
}

#text_panel ul, 
#text_panel li
{
	margin-left: 60px;
	margin-bottom:0.5em;
}

#product_logo
{
	width:200px;
	height:100px;
	margin-top:75px;
	margin-left:770px;
	float:left;
	position:absolute;
	text-align:center;
}

#image_panel
{
	width:300px;
	height:470px;
	margin-left:20px;
	margin-top:40px;
	position:absolute;
	z-index:2;
	float:right;
}

#button_panel
{
	height:180px;
	width:200px;
	position:absolute;
	float:left;
	margin-top:180px;
	margin-left:775px;
}

#button_panel ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}
#button_panel ul li
{
	float:left;
	margin:0;
	padding:0;
}

#button_panel ul li a
{
	display:block;
	width:200px;
	height:50px;
	background: url(../images/bg_red_button_product.png) no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height:2.7em;
	color: #fff;
	text-decoration: none;
	text-align: left;
	margin-bottom:10px;
	padding-left:10px;
}

#button_panel ul li a:hover
{
	color:#000;
}
